.newsmain p{text-indent:2em;margin-bottom:10px;font-size:14px!important;line-height:32px!important}
.newsmain p strong{font-weight:600}
.mainm1{font-size:16px;border-top:1px solid #e4e4e4;padding-top:30px}
.mainm1 h2,.mainm1 h3{margin-top: 10px;margin-bottom: 10px;font-weight: 700;}
.mainm1 h2 {padding-bottom: 10px;border-bottom: 1px solid #e4e4e4;font-size: 18px;}
.mainm1 h3 {padding-left: 10px;border-left: 8px solid #eee;font-size: 16px;}
.mainm1 li{list-style:disc; margin-left: 3em}
.mainm1 li>p{text-indent: 0;}
.newsmain{padding-left:15px;padding-right:15px}
.newsmain p img{max-width:100%}
.mainm1 p img{display:block;margin-left:auto;margin-right:auto;width:70%;aspect-ratio:auto;}
.newsmain a{color:#ea0b1d}
.newsmain a:hover{text-decoration:underline}
.news_main_con{margin-top:0;overflow:hidden}
.newsmain h1{font-size:26px;margin-bottom:27px;margin-top:80px;line-height:40px;text-align:center}
.newsmain .date{font-size:18px;margin-bottom:40px;margin-top:10px;line-height:20px;text-align:center;color:#bbbbbb}
.sxia{margin-bottom:50px;border-top:1px solid #e4e4e4;padding-top:20px;font-size:14px}
.sxia a{font-size:14px;color:#000;line-height:50px}
.sxia a:hover{color:#5981bc;text-decoration:underline}
@media only screen and (max-width:768px){.mainm1 p img{width:100%}
}.newsmain{width:70%;float:left}
.newsright{width:27%;float:right;padding-top:80px}
.newsblock{background:#f4f4f4;padding:15px;border-radius:10px}
.newsblock h2{height:30px;line-height:30px;border-bottom:1px solid #e4e4e4;padding-bottom:10px;font-size:18px;font-weight:600}
.newsblock ul{margin-top:10px}
.newsblock li{height:40px;line-height:40px;list-style:none;font-size:14px;overflow:hidden;padding-left:18px;text-overflow:ellipsis;white-space:nowrap;position:relative}
.newsblock li::before{display:inline-block;content:'ㆍ';position:absolute;line-height:40px;left:0;top:0}
.newsblock li a{font-size:14px}
@media only screen and (max-width:768px){.mainm1,.sxia{font-size:14px}
.newsmain h1{margin-top:30px;margin-bottom:15px;font-size:18px}
.newsmain .date{margin-top:0;margin-bottom:20px;font-size:14px}
.newsmain,.newsright{width:96%;padding-left:2%;padding-right:2%}
.newsright{padding-top:0;padding-bottom:30px}
.newsblock h2{font-size:18px}
}